{
  "style_id": "lsmos",
  "style_name": "Lsmos",
  "style": {
    "artist_name": "lsmos",
    "artistic_style": "lsmos_(artist), digital_painting, vibrant, high_contrast, sharp_focus, clean_lines, stylized"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/lsmos.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "lsmos",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime"
  }
}